@charset "utf-8";
/* CSS Document */

/* default definition */
* html { height: 1px; } 
* { margin: 0; padding: 0; }

html {}
body { padding: 0; margin: 0; font-size:75%; font-family: dotum, '돋움', gulim, '굴림', AppleGothic, sans-serif; color:#666; line-height: 1.5em; }

a img {border:0 none;}
hr {display:none;}
em { font-style: normal; }

h1, h2, h3, h4, h5, h6, form, input, fieldset, ul, li, dl, dt, dd, p {margin:0; padding:0;}

fieldset {border:0 none;}

ul, li, ol, dl, dt, dd {list-style:none;}

img {border:none;}
li img {vertical-align:top;}

input, select, img, textarea {vertical-align:middle;}

caption {visibility:hidden;width:1px;height:0;font-size:0;line-height:0;}

/* link */
a, a:link, a:visited { text-decoration: none; color:#565656; }
a:hover, a:active { text-decoration: none; color:#565656; }

/* png */
/* .png24 {tmp:expression(setPng24(this));} */
#accessibility{ display: none; }

